<?xml version="1.0" encoding="GB2312"?>
<HwBeautyParams faceAttr="1" paramVersion="50">
	<Mode name="Preview">
		<ParamterDefault><!--for all other females not included in below sets, always needed-->
			<Level1  SkinSoften="20" SkinToneBright="4"  SkinToneStyle="0" FaceSlender="0" LipBeauty="0"/>
			<Level2  SkinSoften="25" SkinToneBright="12" SkinToneStyle="0" FaceSlender="0" LipBeauty="0"/>
			<Level3  SkinSoften="30" SkinToneBright="20" SkinToneStyle="0" FaceSlender="0" LipBeauty="0"/>
			<Level4  SkinSoften="35" SkinToneBright="28" SkinToneStyle="0" FaceSlender="0" LipBeauty="0"/>
			<Level5  SkinSoften="40" SkinToneBright="36" SkinToneStyle="0" FaceSlender="0" LipBeauty="0"/>
			<Level6  SkinSoften="50" SkinToneBright="40" SkinToneStyle="0" FaceSlender="0" LipBeauty="0"/>
			<Level7  SkinSoften="60" SkinToneBright="44" SkinToneStyle="0" FaceSlender="0" LipBeauty="0"/>
			<Level8  SkinSoften="65" SkinToneBright="48" SkinToneStyle="0" FaceSlender="0" LipBeauty="0"/>
			<Level9  SkinSoften="70" SkinToneBright="52" SkinToneStyle="0" FaceSlender="0" LipBeauty="0"/>
			<Level10 SkinSoften="80" SkinToneBright="56" SkinToneStyle="0" FaceSlender="0" LipBeauty="0"/>
		</ParamterDefault>
	</Mode>
	<Mode name="Capture">
		<ParamterDefault><!--for all other females not included in below sets, always needed-->
			<Level1  SkinSoften="10" SkinToneBright="4"  SkinToneStyle="0" FaceSlender="0" LipBeauty="0" NoseHighlight="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="15" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level2  SkinSoften="15" SkinToneBright="12" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" NoseHighlight="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="30" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level3  SkinSoften="20" SkinToneBright="20" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" NoseHighlight="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="45" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level4  SkinSoften="25" SkinToneBright="28" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" NoseHighlight="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="60" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level5  SkinSoften="30" SkinToneBright="36" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" NoseHighlight="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="70" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level6  SkinSoften="35" SkinToneBright="40" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" NoseHighlight="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="75" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level7  SkinSoften="40" SkinToneBright="44" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" NoseHighlight="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="80" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level8  SkinSoften="45" SkinToneBright="48" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" NoseHighlight="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="85" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level9  SkinSoften="50" SkinToneBright="52" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" NoseHighlight="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="90" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level10 SkinSoften="55" SkinToneBright="56" SkinToneStyle="0" FaceSlender="0" LipBeauty="0" NoseHighlight="0" EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="95" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
		</ParamterDefault>
	</Mode>
	<Mode name="BeautyRatio">
		<GenderRatio>
			<GenderSet gender="male" SkinSoften="1.0" SkinToneBright="1.0" SkinToneStyle="1.0" FaceSlender="1.0" LipBeauty="1.0" NoseHighlight="1.0" EyeBrighten="1.0" EyeEnlargement="1.0" Depouch="1.0" Deblemish="1.0" RemoveShine="1.0" TeethWhiten="1.0" Blush="1.0" LipGloss="1.0" EyebrowSharp="1.0" EyebrowSaturate="1.0" LyingSilkworm="1.0" EyebrowDye="1.0" PupilBrighten="1.0" />
		</GenderRatio>
		<SkinQualityRatio>
			<SkinQualityLevel1 SkinSoften="1.0"/>
			<SkinQualityLevel2 SkinSoften="1.0"/>
			<SkinQualityLevel3 SkinSoften="1.0"/>
			<SkinQualityLevel4 SkinSoften="1.0"/>
			<SkinQualityLevel5 SkinSoften="1.0"/>
		</SkinQualityRatio>
		<IsoRatio><!--1, iso value must be sorted fron big to small; 2, you can add, modify or delete level as you want; 3, iso>= IsoValue, skinsoften to multi with ratio-->
			<Level1 IsoValue="1000" SkinSoften="1.0"/>
			<Level2 IsoValue="400"  SkinSoften="1.0"/>
			<Level3 IsoValue="100"  SkinSoften="1.0"/>
		</IsoRatio>
	</Mode>
</HwBeautyParams>



